AM_CPPFLAGS = \
	-I$(top_srcdir)/include \
	-DDATADIR=\"$(datadir)\"

bin_PROGRAMS = test_mc

test_mc_SOURCES = test_mc.cpp

test_mc_CXXFLAGS = \
	$(AM_CPPFLAGS) \
	$(PCL_CFLAGS) \
	$(GLFW_CFLAGS) \
	$(SHMDATA_CFLAGS) \
	$(LIBXML_CFLAGS)

test_mc_LDADD = \
	$(SHMDATA_LIBS) \
	$(PCL_LIBS) \
	$(GLFW_LIBS) \
	$(OPENNI_LIBS) \
	$(OPENNI2_LIBS) \
 	$(LIBXML_LIBS) \
	$(top_builddir)/posture/libposture-@LIBPOSTURE_API_VERSION@.la
